@charset "utf-8";
/* CSS Document */


  #other_style
  {
      width:960px;
      margin-left:9px;
  }
  #left_image
  {
      background-image:url(../../images/ferature_image/webhosting/webhosting_01.png);
      height:592px;
      width:224px;
      float:left;
  }
  #middle_image
  {
  background-image:url(../../images/ferature_image/webhosting/webhosting_02.png);
  width:294px;
  height:592px;
  float:left;}
  #right_image
  {
  background-image:url(../../images/ferature_image/webhosting/webhosting_03.png);
  background-repeat:no-repeat;
  width:217px;
  height:592px;
  float:left;
  }
  #reseller_image
  {
  width:auto;
  margin-right:auto;
  }
    .windowsreseller-content
    {
    margin: 10px 0 0 0px;
    width:100%;
    }
ul {
padding-left:5PX;
}
.prc-50 {
    color: #FF6600;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: -2px;
    line-height: 1em;
    text-shadow: 1px 1px 3px #CCCCCC;
}
.smallbusinesspanel-content
{
      margin: 10px 0 0 0px;
    width:100%;
}
.prc-curr {
    font-size: 18px;
    font-weight: normal;
    vertical-align: super;
}
.prc-60 {
    color: #FF6600;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 50px;
    font-weight: 700;
    height: 55px;
    letter-spacing: -2px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 3px #CCCCCC;
}
.prc-start {
    color: #666666;
    font-size: 11px;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 2px;
}
.padding_features
{
    padding-left:7px;
}
.padding_features_left
{
    padding-right:3px;
}
.padding_features_middle
{
    padding-right:7px;
}
#left_line
{
    width:300px;
}
#ser_left_line
{
    float:left;

}
.webhosting-content
{
    margin-top:10px;
}
#right_image_header_host
{
    font-size:18px;
    color:#FFFFFF;
    font-weight:bold;
    margin-top:155px;


}
#middle_image_header_web
{
    font-size:18px;
    color:#FFFFFF;
    font-weight:bold;
    margin-top:70px;
}
#left_image_header_web
{
   font-size:18px;
    color:#FFFFFF;
    font-weight:bold;
    margin-top:130px;
}
a.link_hover_special_tool:hover
{
	
	color:#FFFFFF;}
